plotCodonSpecificParameters {AnaCoDa} | R Documentation

## Plot Codon Specific Parameter

### Description

Plots a codon-specific set of traces, specified with the `type` parameter.

### Usage

    plotCodonSpecificParameters(trace, mixture, type = "Mutation",
      main = "Mutation Parameter Traces", ROC = TRUE)

### Arguments

`trace` | An Rcpp trace object initialized with `initializeTraceObject`.
`mixture` | The mixture for which to plot values.
`type` | A string containing one of the following to graph: `Mutation, Selection, Alpha, LambdaPrime, MeanWaitingTime, VarWaitingTime`.
`main` | The title of the plot.
`ROC` | A logical value determining if the Parameter was ROC or not.

### Value

This function has no return value.

[Package AnaCoDa version 0.1.3.0 Index]